<?php
include_once('c_rmt.php') ;
include_once('i_mrt.php') ;
class c_page_cab_rmt_log extends c_page_cab_rmt
{
 public $h1='Журнал поверки транспортных средств' ;
 
 function block_main()
 { $this->page_title() ;
   $this->panel_report_TO() ;
 }

 function panel_report_TO()
 { include_once(_DIR_EXT.'/rmt/report_to.php') ;
   $report_obj=new report_to() ;
   $report_obj->account_id=MEMBER()->id ;
   $report_obj->filter['order']='pkey desc';
   $report_obj->view_as_HTML() ;
 }

}

?>